.wapper {
    width: 1400px;
    margin: 0 auto;
}
/* 头部开始 */
.headerbg {
    width: 100%;
    background-color: #ffffff;
    /* height: 72px; */
    position: fixed;
    z-index: 100;
}
.logo {
    float: left;
    padding-top: 15px;
    margin-bottom: 5px;
    width: 12%;
}
.logo a img{
    width: 100%;
}
.nav {
    float: left;
    margin-left: 20%;
    line-height: 70px;
}
.nav ul li {
    float: left;
    width: 130px;
    text-align: center;
}
.nav ul li a {
    display: block;
    width: 100%;
    color: #666;
    font-size: 18px;
}
.nav ul li a:hover {
    background-color: #7826ff;
    color: #fff;
}



.tel {
    float: right;
    width: 13%;
}
.tel img {
    float: left;
    padding-top: 25px;
}
.tel .dianhua {
    float: right;
    margin-top: 10px;
}
.tel .dianhua span {
    font-size: 14px;
    color: #7826ff;
} 
.tel .dianhua strong {
    font-size: 22px;
    color: #7826ff;
}


/* 轮播图开始 */
.lunbotubg {
    width: 100%;
    padding-top: 10px;
}
.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
.swiper-slide a img {
    width: 100%;
}
.swiper-pagination02 {
    display: none;
}
/* footer开始 */
.footerbg {
    width: 100%;
    background: url(..//images/index-footer1.jpg)no-repeat center;
    background-size: 100% 100%;
}
.footer {
    padding-top: 60px;
    padding-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-left {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 67%;
}
.fa {
    color: #fff;
}
.fa img {
    width: 60px;
    height: 60px;
}
.fa p {
    font-size: 12px;
    line-height: 36px;
}
.fa strong {
    font-size: 30px;
}
.ewa {
    margin-bottom: 20px;
}
.ewa img {
    float: left;
    width: 120px;
    height: 120px;
}
.ewa img:nth-child(1) {
    margin-right: 35px;
}
.footer-right p {
    font-size: 12px;
    color: #ffffff;
}

/* 咨询开始 */
.zixun {
    width: 65px;

    background-color: #ffffff;
    border-radius: 5px;
    position: fixed;
    right: 40px;
    top: 290px;
    z-index: 1000;
}
.zixun ul li {
    position: relative;
    width: 100%;
    height: 64px;
    /* border-bottom: 1px solid #f5f7fa; */
}
.zixun ul li a .zx img {
    width: 50%;
    height: 30px;
    line-height: 30px;
    margin-left: 15px;
    
} 
.zixun ul li a span {
    text-align: center;
    display: block;
    color: #333;
}
.yincang1 {
    position: absolute;
    top: 0;
    left: 16px;
    display: none;
}
.yincang1 img {
    width: 32px;
    height: 30px;
}
.li1:hover {
    background-color: #7826ff;
}
.li1:hover .yincang1 {
    display: block;
}
.li1:hover span {
    color: #fff; 
}
.yincang2 {
    position: absolute;
    top: 0;
    left: 16px;
    display: none;
}
.yincang2 img {
    width: 32px;
    height: 30px;
}
.li2:hover {
    background-color: #7826ff;
} 
.li2:hover .yincang2 {
    display: block;
}
.li2:hover span {
    color: #fff;
}
.li2:hover .yc {
    display: block;
}
.yc {
    display: none;
    width: 117px;
    height: 122px;
    background-color: #ffffff;
    border-radius: 5px;
    position: absolute;
    top: -38px;
    right: 65px;
}
.yc img {
    width: 100%;
}


.yincang3 {
    position: absolute;
    top: 0;
    left: 16px;
    display: none;
}
.yincang3 img {
    width: 32px;
    height: 30px;
}
.li3:hover {
    background-color: #7826ff;
}
.li3:hover .yincang3 {
    display: block;
}
.li3:hover span {
    color: #fff;
}
.li3:hover .yc1 {
    display: block;
}
.yc1 {
    display: none;
    width: 150px;
    height: 61px;
    background-color: #ffffff;
    position: absolute;
    right: 80px;
    top: 0;
    color: #7826ff;
    font-size: 20px;
    padding: 15px 0;
    text-align: center;
}


.yincang4 {
    position: absolute;
    top: 0;
    left: 16px;
    display: none;
}
.yincang4 img {
    width: 32px;
    height: 30px;
}
.li4:hover {
    background-color: #7826ff;
}
.li4:hover .yincang4 {
    display: block;
}
.li4:hover span {
    color: #fff;
}

  /* 留言开始 */
  .liuyan {
    width: 43px;
    height: 165px;
    position: fixed;
    right: 0;
    bottom: 50px;
    background-color: #8552fa;  
    z-index: 100;  
}
.liuyan span {
    display: block;
    background-color: #6a42c8;
    width: 100%;
    height: 41px;
}
.liuyan strong {
    display: block;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    word-wrap: break-word;
    padding: 8px 13px 16px;
    font-weight: normal;
    line-height: 20px;
}



.santiaogang {
    display: none;
}
.chacha {
    display: none;
}
.nav-content {
    display: none;
}




@media only screen and (max-width: 980px) {
    .wapper {
        width: 95%;
        margin: 0 auto;
    }
    .headerbg {
        width: 100%;
    }
    .logo {
        width: 35%;
    }
    .nav {
        display: none;
    }
    .tel {
        margin-left: 5%;
        float: left;
        width: 40%;
    }
    .tel span {
        font-size: 12px !important;
    } 
    .tel strong {
        font-size: 16px !important;
    }
    .lunbotubg {
        padding-top: 73px;
    }
    .zixun {
        display: none;
    }
     /* footer开始 */
     .footerbg {
        width: 100%;
        height: 100%;
    }
    .footer {
        padding: 30px 2%;
        display: block;
    }
    .footer-left {
        width: auto;
        display: unset;
    }
    .fa {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin-bottom: 5px;
    }
    .fa img {
        margin-right: 8px;
    }
    .fa strong {
        font-size: 14px;
    }
    .footer-right {
        text-align: center;
    }
    .ewa img:nth-child(1) {
        margin-right: 5px;
        margin-left: 13%;
    }


    /* 手机隐藏导航 */
    .santiaogang {
        width: 31px;
        display: block;
        position: absolute;
        right: 2%;
        top: 28%;
    }
    .santiaogang a img {
        width: 100%;
    }
    .chacha {
        display: none;
        width: 31px;
        position: absolute;
        right: 2%;
        top: 28%;
    }
    .chacha a img {
        width: 100%;
    }
    .nav-content { 
        display: none;
        position: fixed;
        /* top: -100%;
        bottom: 0; */
        top: 72px;
        left: 0;
        right: 0;
        background: #7826ff;
        height: 100%;
        z-index: 9;
    }
    .nav-content ul {
        height: 50%;
        background-color: #7826ff;
    }
    .nav-content ul li {
        border-bottom: 1px solid #eeeeee;
        padding-top: 17px;
        padding-bottom: 17px;
        padding-left: 20px;
        
    }
    .nav-content ul li a {
        color: #fff;
        font-size: 14px;
    }
}

